@charset "gb2312";
/* CSS Document by mfx */
/* 初始 */
body { margin:0; background:#e0dedf; font-size:12px; color:#333; font:Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif; }
html, html body { height:100%; }
div, span, p, form, ul, ol, li, h1, h2, h3, h4, h5, h6, th, td, dl, dt, dd, caption, a, legend, hr, b, blockquote, textarea { margin:0; padding:0; border:0; }
ul, li, ol { list-style-type:none; }
table, input, textarea, select, button { font-size:12px; vertical-align:middle; }
img, a img { border:none; }
table { border-collapse:collapse; border-spacing:0; }/*相邻边被合并*/
address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal; }
q:before, q:after { content:''; }
/* 默认链接颜色 */
a:link, a:visited { outline-style:none; color:#4a4a4a; text-decoration:none; }
a:hover, a:active { color:#c00; text-decoration:underline; }
/* 颜色 */
.black { color:#000; }
.white { color:#fff; }
.red { color:#e10007; }
.grey { color:#454545; }
.orange { color:#ff7200; }
.blue { color:#003398; }
.navy { color:#183b7d; }
.lchot, a.lchot { color:#bd0a01; }
.black, a.black { color:#000; }
/* 下划线 */
.unline, .unline a { text-decoration:underline }
.nounline, .nounline a, .list12 .nounline { text-decoration:none }
/* 通用属性 */
.left { float:left; }
.right { float:right; }
.clear { clear:both; font-size:1px; width:1px; height:0; visibility:hidden; margin-top:0px!important; *margin-top:-1px;
line-height:0 }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
/* End hide from IE-mac */
/* ie7 hack*/
 *+html .clearfix { min-height: 1%; }
/*文字对齐方式*/
.txtLeft { text-align:left }
.txtRight { text-align:right }
.txtCenter { text-align:center }
/*常用方法*/
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
.show { display:block }
.hidden { display:none }
.invisible { visibility:hidden; }
.hand { cursor:pointer; }
.fB { font-weight:bold; }
.fI { font-style: italic; }
.f12px { font-size:12px; }
.f14px { font-size:14px; }
/* CSS空白 */
.blank1 { margin:0 auto; height:1px; font-size:1px; clear:both; overflow:hidden }
.blank2 { margin:0 auto; height:2px; font-size:1px; clear:both; overflow:hidden }
.blank3 { margin:0 auto; height:3px; font-size:1px; clear:both; overflow:hidden }
.blank5 { margin:0 auto; height:5px; font-size:1px; clear:both; overflow:hidden }
.blank8 { margin:0 auto; height:8px; font-size:1px; clear:both; overflow:hidden }
.blank10 { margin:0 auto; height:10px; font-size:1px; clear:both; overflow:hidden }
.blank15 { margin:0 auto; height:15px; font-size:1px; clear:both; overflow:hidden }
.blank20 { margin:0 auto; height:20px; font-size:1px; clear:both; overflow:hidden }
.blank25 { margin:0 auto; height:25px; font-size:1px; clear:both; overflow:hidden }
.blank30 { margin:0 auto; height:30px; font-size:1px; clear:both; overflow:hidden }
/* 图文混排公用 */  
.pp, .pt, .list12 ul, .list14 ul { width:100%; margin:0 auto; }
.pp:after, .pt:after, .area:after, .clear:after { content:"."; display:block; visibility:hidden; height:0; clear:both; }
.pp { text-align:center; }
.pp img { display:block; margin:0 auto; }	/*组图内图片属性*/
.pp span { display:block; }
.pt { color:#666; line-height:20px; text-align:left; }
.pt div { float:left; margin:0 10px 0 0; }			/*图文混排*/
.pt p { clear:none }
/* 列表属性公用 */
.list12 li, .list14 li { background:url(images/dian.gif) no-repeat 0 9px; padding-left:10px; }
.list14 li { background:url(images/dian.gif) no-repeat 0 11px; }
.list12 li { line-height:24px; }
.list14 li { line-height:26px; }
.list12 li img, .list14 li img { margin-left:6px }
.list12 li a, .list14 li a { text-decoration: none; font-size:12px; }
.list14 li a { font-size:14px; }
.list12 li a:hover, .list14 li a:hover { color:#c00; text-decoration:underline }
/* ------------------------------------公用结构------------------------------------ */
.wrapper { margin:0 auto; WIDTH:877px; overflow:hidden; background-color:#FFF; padding:0 10px;}
#top { background:url(images/888_02.jpg) no-repeat 0 0; padding-left:10px; height:267px;}
#topnav {background:url(images/ziliangjiang_02.gif); height:33px; line-height:33px;}
#topnav  a { font-size:12px; font-weight:normal;}

#top .nav { margin-top:230px;height:36px; line-height:36px; text-align:center;color:#FFF; font-size:13px}
#top .nav a { color:#FFF; margin:0 15px;}
#top .nav a.on{ color:#ffd800; font-weight:bold;}
#top .nav a:hover{ color:#ffd800; font-weight: normal;}

.pic img { border:solid 1px #155b5b; background-color:#CCC;}
#tebiebaodao p { line-height:25px; margin:10px 10px 0px 10px; color:#000}

.box { width:430px; height:144px;background:url(images/dianwang_14.gif) no-repeat 0 0;}
.box h2 { height:28px; line-height:28px;color:#FFF; font-size:14px; font-weight:bold;}
.box h2 a { color:#FFF}
.box h2 a:visited { color:#FFF}
.box .list12 { padding:10px 0 10px 15px;}
.greentitle  a:link{ color:#237C7B; font-size:20px; font-weight: bolder;}


#tupian2 { width:871px; height:430px;background:url(images/dianwang_17-2.gif) no-repeat 0 0;}
#tupian2 h2 {height:29px; line-height:29px;color:#1f4e54; font-size:14px; font-weight:bold; padding-left:30px; }

#tupian { width:871px; height:174px;background:url(images/dianwang_17.gif) no-repeat 0 0;}
#tupian h2 {height:29px; line-height:29px;color:#1f4e54; font-size:14px; font-weight:bold; padding-left:30px; }

 #tupian .pic { padding:9px 9px;}
  #tupian .pic img {border:solid 1px #fc9944; width:165px;}
  #tupian .pic ul li { float:left; margin-right:3px;}
/* 公用foot */
#footer { clear:both; margin:0px auto; text-align:center; padding:20px; }
#footer p { line-height:26px; }
#link { line-height:30px; }
